View Issue Details

IDProjectCategoryView StatusLast Update
0031260RunnerCollisionsPublic2019-08-30 11:36
ReporterMatthew McInnesAssigned ToFritz 
PriorityMediumSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.3 
Target Version2.2.4Fixed in Version2.2.4 
Summary0031260: Collisions: Accessing the bounding box in the end step seems to cause your bounding box to be re-evaluated for future collisions
DescriptionISSUE:

- Accessing the bounding box in the end step seems to cause your bounding box to be re-evaluated for future collisions

EXPECTED:

- This should not be the case
Steps To Reproduce1. Run attached sample
2. Observe working correctly
3. Open obj_player End Step and uncomment the line 'var a = ins.bbox_top;'
4. Run again
5. Observe issue
Additional Informationhttps://yoyogames.zendesk.com/agent/tickets/160250
TagsNo tags attached.
1.4 Found In
2.x Runtime Found In2.2.3.345
2.x Runtime Verified In9.9.1.1535

Activities

Matthew McInnes

2019-08-13 15:52

Developer  

solid_bug_sample1.yyz (21,480 bytes)

Matthew McInnes

2019-08-22 15:12

Developer   ~0064615

Closing. Verified as fixed in:

IDE v9.2.1.1950 Runtime v9.9.1.1535